:root {
  --font-heading: "Zen Maru Gothic", sans-serif;
  --font-body: "Noto Sans JP", sans-serif;
  --font-weight: 400;
  --font-style: normal;
}



/* hero_section */
.hero__bg {
  background-color: #f5f5ee;
}

.hero__inner {
  width: 118.3rem;
  margin: 0 auto;
  padding-top: 12.1rem;
  border-bottom: 0.1rem solid #e08d5b;
}

.hero__title {
  font-size: 4.5rem;
  font-weight: 500;
  font-family: "Zen Maru Gothic", sans-serif;
  line-height: calc(127 / 100);
  letter-spacing: calc(2 / 100 * 45 / 10 * 1rem);
  color: #e08d5b;
}

.hero__title--english {
  font-size: 3rem;
  font-weight: 700;
  font-family: "Zen Maru Gothic", sans-serif;
  line-height: calc(183 / 100);
  letter-spacing: calc(2 / 100 * 30 / 10 * 1rem);
  color: #a8a8a8;
}

/* パンくずリスト */
.hero__breadcrumb {
  padding: 1.6rem 0;
  font-size: 1.4rem;
  font-weight: 400;
  font-family: "Noto Sans JP", sans-serif;
  line-height: calc(114 / 100);
  letter-spacing: calc(2 / 100 * 14 / 10 * 1rem);
}

.hero__breadcrumb__list {
  display: flex;
  align-items: center;
  justify-content: right;
  flex-wrap: wrap;
  gap: 0.8rem;

  list-style: none;
  padding: 0;
  margin: 0;
}

.hero__breadcrumb__item {
  display: flex;
  align-items: center;
  font-family: "Noto Sans JP", sans-serif;
  color: #747474;
}

/* 区切り矢印 */
.hero__breadcrumb__item:not(:last-child)::after {
  content: ">";
  margin-left: 0.8rem;
  color: #747474;
}

.hero__breadcrumb a {
  color: #e08d5b;
  text-decoration: none;
}

.hero__breadcrumb a:hover {
  text-decoration: underline;
}

/* scf */

.doctor__introduction {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 16.8rem;
  text-align: left;
  width: 118.3rem;
  margin: 18rem auto 8rem;
  position: relative;
}

.doctor__title::before {
  content: "";
  height: 0.1rem;
  width: 15.3rem;
  background-color: #5cacc9;
  position: absolute;
  top: -1.6rem;
  left: 0rem;
}

.doctor__title::after {
  content: "";
  height: 0.1rem;
  width: 103.3rem;
  background-color: #a1a1a1;
  position: absolute;
  top: -1.6rem;
  left: 15.3rem;
}

.doctor__title {
  font-family: var(--font-heading);
  font-weight: 500;
  font-size: 2.5rem;
  color: #555555;
}

.doctor__text {
  font-family: var(--font-heading);
  font-weight: 400;
  font-size: 1.8rem;
  color: #434343;
}

.doctor__card-info {
  display: flex;
  flex-direction: row;
  gap: 1.3rem;
  width: 95rem;
}

.doctor__card__photo img {
  width: 40rem;
  height: 54rem;
  object-fit: cover;
  border-radius: 1.6rem;
}

.doctor__card__info-text {
  width: 50rem;
}

.doctor__card__name {
  font-family: var(--font-heading);
  font-weight: 500;
  font-size: 3.2rem;
  color: #555555;
  margin-bottom: 2.4rem;
  word-break: break-all;
}

.doctor__card__position {
  font-family: var(--font-heading);
  font-weight: 500;
  font-size: 2.4rem;
  color: #747474;
  margin-bottom: 2.85rem;
  word-break: break-all;
}

.doctor__card__info-text h5,
.doctor__card-msg h5 {
  font-family: var(--font-heading);
  font-weight: 500;
  font-size: 2.3rem;
  color: #555555;
  margin-left: 2.4rem;
  margin-bottom: 2.05rem;
  word-break: break-all;
  position: relative;
}

.doctor__card__info-text h5::before,
.doctor__card-msg h5::before {
  content: "";
  height: 3.8rem;
  width: 0.7rem;
  background-color: #5cacc9;
  position: absolute;
  top: 0rem;
  left: -2.3rem;
}

.doctor__card__info-text p,
.doctor__card-msg p {
  font-family: var(--font-body);
  font-weight: 400;
  font-size: 1.8rem;
  color: #434343;
  margin-bottom: 2.4rem;
  word-break: break-all;
}

.doctor__card-msg {
  width: 87rem;
  /* display: flex;
    flex-direction: column; */
  align-items: start;
}

.doctor__card {
  position: relative;
  margin-bottom: 14rem;
  margin-left: 31.6rem;
}

.doctor__card:last-child {
  margin-bottom: 7rem;
}

.doctor__card-info::before {
  content: "";
  height: 0.1rem;
  width: 79rem;
  background-color: #a1a1a1;
  position: absolute;
  top: -8rem;
  right: 4.7rem;
}

.doctor__card-info::after {
  content: "";
  height: 0.1rem;
  width: 12.8rem;
  background-color: #5cacc9;
  position: absolute;
  top: -8rem;
  right: 83.6rem;
}

.doctor__card:first-child .doctor__card-info::before {
  content: none;
}

.doctor__card:first-child .doctor__card-info::after {
  content: none;
}

/* マウスホバー時写真が大きくなる */
.doctor__card__photo {
  overflow: hidden;
  border-radius: 1.6rem;
  height: 54rem;
  margin-bottom: 7rem;
}

.doctor__card:last-child .doctor__card__photo {
  margin-bottom: 0rem;
}

.doctor__card__photo img {
  transition: transform 0.3s ease;

}

/* .doctor__card__photo:hover img {
  transform: scale(1.05);
} */

/* ホバーここまで */

.top-link {
  border-radius: 3.6rem;
  color: #ffffff;
  background-color: #5cacc9;
  padding: 2.4rem;
  font-size: 1.8rem;
  font-weight: 700;
  font-family: "Zen Maru Gothic", sans-serif;
  margin: 0 auto 6.4rem;
  display: block;
  width: fit-content;
}

/* ボタンと目次非表示 */
.page-nav,
.page-nav__btns {
    display: none;
}

._sp {
  display: none;
}

._pc {
  display: block;
}

@media screen and (max-width: 699.98px) {
  ._sp {
    display: block;
  }

  ._pc {
    display: none;
  }

  /* 各種ご案内 */

  .guidance {
    right: 0;
    left: 0;
    margin: 0 auto;
  }

  .guidance.hide {
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
  }

  /* hero section */

  .hero__inner {
    width: 37.5rem;
    padding-top: 2.1rem;
    height: 13.6rem;
  }

  .hero__breadcrumb__item {
    color: #747474;
  }

  .hero__title,
  .hero__title--english {
    margin-left: 1rem;
  }

  .hero__title {
    font-size: 3.2rem;
  }

  .hero__title--english {
    font-size: 2rem;
  }

  .hero__breadcrumb__list {
    margin-right: 1rem;
  }

  /* doctor section */
  .doctor__title {
    font-size: 2.4rem;
  }

  .doctor__card__name {
    font-size: 2.4rem;
  }

  .doctor__card__position {
    margin-bottom: 2.4rem;
  }

  .doctor__card__info-text h5,
  .doctor__card-msg h5 {
    font-size: 2rem;
  }

  .doctor__card-info {
    flex-direction: column;
    width: 37.5rem;
  }

  .doctor__card:last-child .doctor__card__photo {
    margin-bottom: 0rem;
  }

  .doctor__card__info-text {
    width: 35.5rem;
    margin: 0 auto;
  }

  .doctor__card-msg {
    width: 35.5rem;
  }

  .doctor__card {
    margin: 0 auto;
  }

  .doctor__card:last-child:last-child {
    margin-bottom: 0rem;
  }

  .doctor__card__info-text h5::before,
  .doctor__card-msg h5::before {
    height: 2.8rem;
    width: 0.7rem;
  }

  .doctor__introduction {
    flex-direction: column;
    align-items: start;
    gap: 2.4rem;
    width: 35.5rem;
    margin: 8rem auto 2.4rem;
  }

  .doctor__title::before {
    width: 4.5rem;
  }

  .doctor__title::after {
    width: 31.5rem;
    left: 4.5rem;
  }

  .doctor__card__photo img {
    width: 35.5rem;
    height: 50rem;
    margin: 0 auto;
    display: block;
  }

  .doctor__card-info::before {
    width: 30.8rem;
    top: -4rem;
    right: 1rem;
  }

  .doctor__card-info::after {
    width: 4.6rem;
    top: -4rem;
    right: 31.8rem;
  }

   /* ページ内リンク */
   .page-nav {
    display: block;
    position: fixed;
    top: 50%;
    bottom: 50%;
    right: 0;
    width: 37.5rem;
    overflow: hidden;
    z-index: 12;
    background-color: #E08D5BCC;
    visibility: hidden;
    transition: top 0.3s ease, bottom 0.3s ease, visibility 0s linear 0.3s;
    z-index: 10;
}

.page-nav.active {
    top: 0;
    bottom: 0;
    visibility: visible;
    transition: top 0.3s ease, bottom 0.3s ease, visibility 0s linear 0s;
}

.page-nav__list {
    height: calc(100vh - 25rem);
    overflow: auto;
    width: 28rem;
    margin: 6.4rem auto 17.5rem;
    border-top: 1px solid #fff;
}

.page-nav__item a {
    display: flex;
    align-items: center;
    box-sizing: border-box;
    font-size: 1.8rem;
    font-family: 'Zen Maru Gothic',sans-serif; 
    font-weight: 500;
    line-height: calc(112 / 100);
    width: 28rem;
    height: 5.8rem;
    padding: 0.8rem 0;
    background-image: url('../img/header_footer/page-nav_item_icon1.svg');
    background-repeat: no-repeat;
    background-size: 2.6rem 2.6rem;
    background-position: center right 0.8rem;
    color: #fff;
    border-bottom: 1px solid #fff;
    margin-bottom: 2.4rem;
}

.page-nav__top {
    position: absolute;
    right: 3.2rem;
    bottom: 16.1rem;
    color: #fff;
    font-size: 1.8rem;
    font-family: 'Zen Maru Gothic',sans-serif; 
    font-weight: 500;
    line-height: calc(112 / 100);
}

.page-nav__btns{
    display: block;
    position: fixed;
    right: 3.2rem;
    bottom: 6rem;
    z-index: 11;
}

.page-nav__btn {
    display: block;
    width: 8.8rem;
    height: 8.8rem;
    border-radius: 50%;
    background-repeat: no-repeat;
    background-position: top 2.1rem center;
    font-size: 1.8rem;
    font-family: 'Zen Maru Gothic',sans-serif; 
    font-weight: 500;
    line-height: calc(112 / 100);
    padding: 3rem 0 0;
}
.page-nav__btn--open {
    color: #fff;;
    background-color: #E08D5B;
    background-image: url('../img/header_footer/page-nav_btn_icon1.svg');
    background-size: 4.6rem 2rem;
}

.page-nav__btn--close {
    display: none;
    color: #E08D5B;;
    background-color: #fff;
    background-image: url('../img/header_footer/page-nav_btn_icon2.svg');
    background-size: 2.2rem 2.2rem;
}

/* 開いた状態：openボタンを隠し、closeボタンを表示 */
.page-nav__btns.active .page-nav__btn--open {
    display: none;
}

.page-nav__btns.active .page-nav__btn--close {
    display: block;
}

}